.index-banner-honor {
	margin-top:  -4.2857rem;
	position: relative;
	z-index: 100;
	/*padding-bottom:  17.8571rem;*/
}
.index-banner-honor .honor-wrap {
	display: flex;
	justify-content: center;
}
.index-banner-honor .honor-wrap .honor-item {

	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width:  13.5714rem;
	height:  13.5714rem;
	border-radius: 50%;
	background: #fff;
	box-shadow: 0px 2px 10px rgba(26, 130, 255, 0.1);
	padding:  1.4286rem;
	box-sizing: border-box;
	position: relative;
		width: 190px;
height: 236px;
opacity: 1;
border-radius: 117px;
background: rgba(255, 255, 255, 1);
box-shadow: 0px 2px 10px  rgba(26, 130, 255, 0.1);
}
.index-banner-honor .honor-wrap .honor-item:not(:last-child) {
	margin-right:  4.2857rem;
}
.index-banner-honor .honor-wrap .honor-item:not(:last-child)::after {
	content: '';
	display: block;
	width:  0.5714rem;
	height:  1.1429rem;
	background: url('/template/assets/img/icon5.png') no-repeat center center;
	background-size: contain;
	position: absolute;
	left:  calc(100% + 1.8571rem);
	top:  50%;
	transform:  translateY(-50%);
}
.index-banner-honor .honor-wrap .honor-item .icon {
	max-height:  2.7143rem;
	margin-bottom:  1.5rem;
}
.index-banner-honor .honor-wrap .honor-item .tit {
	font-size:  1.2857rem;
	font-weight: bold;
	line-height:  1;
	text-align: center;
	height:  auto;
	color: #363636;
}
.index-banner-honor .honor-wrap .honor-item .p {
/* left: 521px; */
/* top: 689px; */
margin-top:8px;
width: 128px;
height: 72px;
opacity: 1;
/** 文本1 */
font-size: 12px;
font-weight: 400;
letter-spacing: 0px;
line-height: 18px;
color: rgba(110, 110, 110, 1);
text-align: center;
vertical-align: top;

}
@media (max-width: 1024px) {
	.index-banner-honor {
		display: none;
		padding: 0 0 60px 0;
	}
	.index-banner-honor .honor-wrap {
		justify-content: flex-start;
	}
}


